IBLOC(3)

NAME
ibloc - go to local mode (board or device)

SYNOPSIS

#include <gpib/ib.h>

int ibloc(int ud);

DESCRIPTION

Causes the board or device specified by the descriptor ud to go to local mode. If ud is a board descriptor, and the board is in local lockout, then the function will fail.

Note, if the system controller is asserting the REN line, then devices on the bus will return to remote mode the next time they are addressed by the controller in charge.

RETURN VALUE

The value of ibsta is returned.

COPYRIGHT
Copyright © 2003-2006, 2008 Frank Mori Hess